/**
 * Home
 */
.page-template-optimized-home{

    #footer{
        background-color: $color__white;

        div.wpforms-container-full .wpforms-form input[type=email]{
            background: #F1F4F6;
        }
    }

    .btn--text,
    p a{
        font-weight: 500;
        text-decoration: underline;
        transition: .5s ease;

        &:hover{
            opacity: .8;
        }
    }

    .btn--primary{
        box-shadow: 0px 32px 26px -18px rgba(66, 133, 244, 0.25);
        transition: .5s ease;

        &:hover{
            background: $color__titles;
        }

        &.background-color__titles:hover{
            background: $color__main;
        }
    }

    h2{
        font-size: 2.5rem;
        letter-spacing: -2px;
        font-weight: 600;
    }

    .pretitle{
        font-size: 1.375rem;
        font-weight: 600;
        font-size: 1.125rem;
        font-family: $font__secondary;
    }

    .home__main-banner{
        padding-top: 4.5rem;
        position: relative;
        padding-bottom: 200px;

        h1{
            line-height: 1.25;
            font-size: 4.5rem;
            letter-spacing: -2px;
        }

        p{
            line-height: 1.6;
        }

        &:before{
            content: "";
            background: #fff;
            clip-path: polygon(0 0, 100% 0, 100% 92%, 0% 100%);
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            height: 1144px;
        }

        .wrap{
            position: relative;
            z-index: 20;
        }

        .video-container{
            border: 4px solid #e5e5ee;
            border-radius: 24px;
            overflow: hidden;
            transition: .5s ease;
            cursor: pointer;
        }

        .video-container:hover,
        .slick-current .video-container{
            border-color: $color__titles;
        }

        video{
            width: 100%;
            height: auto;
            border-radius: 18px;
            margin: 0;
            padding: 0;
            border: 0;
            margin-bottom: -8px;
        }

        footer span{
            width: 240px;
            text-align: center;
            display: block;
            margin-top: 8px;
            font-size: .85rem;
            font-weight: 500;
        }
    }

    .banner-desc{
        color: #425466;
    }

    .banner-integrations{
        margin: 5rem 0 2.5rem;

        .banner-integrations__logos{
            position: relative;
        }

        .row{
            margin: 0;
            padding: 0;
        }

        hr{
            height: 30px;
            width: 1px;
            background: #425466;
            margin: 40px 0 40px 14%;
        }

        .logo-animated{
            width: 104px;
            text-align: center;
            display: flex;
            align-items: center;
            height: 30px;
            justify-content: center;
            margin-right: 40px;
            transition: .4s ease;
        }

        img{
            transition: .4s ease;
            object-fit: contain;
            object-position: center;
            max-width: 100%;
            width: auto;
        }

        .logo-hidden{
            position: relative;
            transform: translateY(-40px);
            opacity: 0;
        }

        .logo-hidden-second{
            position: relative;
            transform: translateY(-90px);
            opacity: 0;
        }

        .logo-initial-hidden{
            position: relative;
            transform: translateY(10px);
            opacity: 0;
            transition: .9s ease;
        }

        .logo-active{
            opacity: 1;
            transform: translateY(-30px);
        }
    }

    #home-quotes .quotes-logos{
        margin: 50px 0 30px;

        a{
            opacity: 1;
        }

        .row{
            justify-content: space-between;
        }
    }

    .banner-features{
        width: calc(100% - (100% - 1100px) / 2);
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
        margin-left: auto;
        overflow-x: hidden;

        .slick-slide {
          margin: 0 24px;
          transition: .5s ease;
          position: relative;

          &:focus{
            outline: none;
          }
        }

        .slick-list {
          margin: 0 -24px;
          padding: 0 10% 62px 0;
        }

        .slick-current + .slick-slide,
        .slick-active + .slick-slide:not(.slick-active),{
            transform: translateY(62px);
        }

        .banner-features__card:nth-child(even){
            padding-top: 60px;
        }
    }

    #home-steps{
        position: relative;
        z-index: 15;
        margin-top: -100px;
        padding: 0;

        &:before,
        &:after{
            content: "";
            position: absolute;
            height: 81px;
            width: 1px;
            background: #425466;
            left: 14%;
            top: 40px;
            z-index: 10;
        }

        &:after{
            top: initial;
            bottom: -42px;
        }

        .home-steps__wrapper{
            padding: 180px 0;
            clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
        }

        .slick-list{
            padding: 1rem 0;
        }

        .steps__illustrations{
            img{
                transition: 0.9s cubic-bezier(0.17, 0.84, 0.44, 1);
            }

            .slick-current img{
                transform: scale3d(1.05, 1.05, 1.05);
            }
        }
    }

   #home-steps .steps__step{
        color: #9F9DC7;
        padding-bottom: 50px;
        cursor: pointer;
        transition: .5s ease;

        &:before{
            display: none;
        }

        &.steps__step--active{
           padding-left: 1rem;
        }

        .icon{
            border: 1px solid $color__orange;
            background: transparent;
            color: $color__orange;
            font-size: 1.25rem;
            width: 2.875rem;
            height: 2.875rem;
            line-height: 2.875rem;
        }

        &.steps__step--active .icon,
        &:hover .icon{
            background: $color__orange;
            color: $color__titles;
        }

        &.steps__step--active .icon{
            margin-left: 1rem;
        }
    }

    #home-quotes{
        padding-top: 251px;
        top: -150px;
        background: url(assets/images/bg-partners.svg) no-repeat;
        background-position: center 250px;
        margin-bottom: -80px;

        .quotes-logos{
            width: 80%;
            margin: 50px auto 0;

            .slick-slide {
              margin: 0 32px;

              &:focus{
                outline: none;
              }
            }

            .slick-list {
              margin: 0 -32px;
            }
        }
    }

    #home-quotes .quotes-slider{
        top: 0;
        margin-top: 45px;
        width: calc(100% - (100% - 1100px) / 2);
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
        margin-left: auto;
        overflow-x: hidden;

        .slick-slide {
          margin: 0 24px;
          transition: 0.9s cubic-bezier(0.17, 0.84, 0.44, 1);
          position: relative;

          &:focus{
            outline: none;
          }
        }

        .slick-list {
          margin: 0 -24px;
          padding: 0 10% 62px 0;
        }

        .slick-current + .slick-slide,
        .slick-active + .slick-slide:not(.slick-active){
            transform: translateY(62px);
        }

        .quotes-slider__slide{
            padding: 0;
            text-align: center;

            &>div{
                margin: -38px 0 0;
                padding: 66px 40px 40px;
                box-shadow: 0px 4px 4px rgba(235, 240, 245, 0.25);
            }

            blockquote{
                padding: 0;
                font-style: italic;
                margin: 0;
                text-align: center;

                &:before,
                &:after{
                    display: none;
                }
            }

            footer{
                padding-top: 12px;
                border-top: 1px solid #D9E0E8;

                .col-xs+.col-xs{
                    border-left: 1px solid #D9E0E8;
                }
            }
        }

        .quotes-slider__slide .quotes-slider__img--hotel{
            width: 64px;
            height: 64px;
            border-radius: 50%;
            margin: 0 auto;
            min-height: initial;
            z-index: 20;
            position: relative;
        }
    }

    .home-features{
        position: relative;

        .home-features__wrapper{
            padding-bottom: 90px;
            clip-path: polygon(0 8%, 100% 0, 100% 100%, 0% 100%);
        }

        &:before,
        &:after{
            content: "";
            position: absolute;
            height: 81px;
            width: 1px;
            background: #425466;
            left: 14%;
            top: 0;
            z-index: 10;
        }

        article.item{
            margin-bottom: 60px;
        }

        &:after{
            top: initial;
            bottom: -42px;
        }

        .row{
            justify-content: space-between;
            margin-top: 62px;
        }

        .icon{
            width: 42px;
            height: 42px;
            border: 2px solid $color__main;
            text-align: center;
            line-height: 39px;
            border-radius: 50%;
            margin-bottom: 18px;
        }
    }

    #home__cta{
        padding: 90px 0;
    }

    #home__covid{
        p{
            font-weight: 700;
            font-size: 1.25rem;
        }

        .home__covid--icon{
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }


}
